*{ 
	font-family:'Lato';
}
a {
	outline: none !important;
}
.text-center img {
	display: inline-block;
}
.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('img/others/loader.gif') 50% 50% no-repeat rgb(255,255,255);
}
.owl-theme .owl-dots .owl-dot {
	outline: none !important;
}
/*************SUB MENU*************/
.mainmenu .sub-menu {list-style: outside none none;  min-width: 220px;  padding: 0;  position: absolute;  z-index: 1000;  display:none;}
.mainmenu li:hover .sub-menu{ display:block; }
.mainmenu .sub-menu li{ padding: 0px !important;}
.mainmenu .sub-menu li a { background: none repeat scroll 0 0 #fff;  display: block;  padding: 10px 15px !important;  text-align: left; color: #000 !important;  text-decoration: none;  transition: all 1s ease-in-out 0s;-webkit-transition: all 1s ease-in-out 0s;-moz-transition: all 1s ease-in-out 0s;
font-size: 14px;font-weight: 700;}
.mainmenu .sub-menu li a:hover { background:#fff !important; border-left:5px solid #ed1c24; padding-left:25px;border-bottom: none !important;}

/*******MAIN MENU*********/
header .mainmenu .navbar {
	margin: 0px;
	padding: 0px;
}
header .header-top {
	padding: 15px 0px;
}
header .header-top .navbar-brand {
	margin-right: 55px;
	padding: 0px;
}
header .mainmenu nav.navbar .navbar-nav li.nav-item {
	padding: 0px 12px;
}
header .mainmenu nav.navbar .navbar-nav li.nav-item:last-child {
	padding-right: 0px;
}
header .mainmenu nav.navbar .navbar-nav li.nav-item a.nav-link {
	font-size: 16px;
	font-weight: 700;
	color: #434343;
	padding: 5px 0px;
	border-bottom: 2px solid transparent;
	text-transform: uppercase;
}
header .mainmenu nav.navbar .navbar-nav li.nav-item a.active {
	color: #df1e36;
	border-bottom: 2px solid #df1e36;
}
header .mainmenu nav.navbar .navbar-nav li.nav-item a:hover {
	color: #df1e36;
	border-bottom: 2px solid #df1e36;
}
header .header-bottom {
	position: relative;
}
header .header-bottom .banner-contents {
	position: absolute;
	left: 0;
	right: 0;
	top: 25%;
	width: 100%;
	text-align: center;
	z-index: 2;
}
header .header-bottom .banner-contents h1 {
	font-size: 90px;
	font-weight: 900;
	color: #fff;
	line-height: 0.8;
	margin-bottom: 10px;
	text-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	text-transform: uppercase;
	font-family: "BankGothicBold";
	letter-spacing: -5px;
}
header .header-bottom .banner-contents p {
	font-size: 25px;
	font-weight: 700;
	color: #fff;
	line-height: 1.5;
	margin-bottom: 25px;
	text-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	/*font-family: "BankGothicBold";
	text-transform: inherit;*/
}
.cmn-btn {
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	padding: 13px 45px;
	border-radius: 35px;
	border: 2px solid #333;
	line-height: normal;
	text-transform: capitalize;
	box-shadow: none;
	background-color: #333;
}
.cmn-btn:hover {
	color: #333;
	background-color: #fff;
}
.owl-theme .owl-controls {
	margin-top: 0px;
}
header .header-bottom .owl-dots {
	bottom: 6%;
	left: 0;
	right: 0;
	position: absolute;
	margin-top: 0px !important;
}
header .header-bottom .owl-theme .owl-dots .owl-dot span {
	background-color: #fff;
	margin: 0px 5px;
	width: 11px;
	height: 11px;
}
header .header-bottom .owl-theme .owl-dots .owl-dot.active span, header .header-bottom .owl-theme .owl-dots .owl-dot:hover span {
	background-color: #df1e36;
}
header .header-bottom .banner-overlay {
	position: absolute;
	bottom: -1px;
	left: 0;
	right: 0;
	z-index: 2;
}
.section-heading h3 {
	font-size: 35px;
	font-weight: 700;
	color: #25327b;
	margin-bottom: 35px;
}
.welcome-holder {
	padding: 60px 0px;
}
.welcome-holder .welcome-contents p {
	font-size: 18px;
	font-weight: 400;
	color: #4b4b4b;
	line-height: 1.8;
	margin-bottom: 0px;
}
.services-holder {
	background-color: #f6f6f6;
}
.services-holder .services-wrap {
	padding: 60px 0px 120px;
}
.services-holder .services-img {
	border-radius: 35px;
	margin-bottom: 20px;
}
.services-holder .services-img img {
	border-radius: 35px;
	width: 100%;
}
.services-holder .services-details h4 {
	font-size: 22px;
	font-weight: 700;
	color: #333;
	margin-bottom: 15px;
	text-transform: capitalize;
}
.services-holder .services-details a {
	font-size: 15px;
	font-weight: 500;
	color: #df1e36;
	padding: 0px 0px 3px;
	text-decoration: none;
	text-transform: capitalize;
	border-bottom: 1px solid #df1e36;
	border-radius: 0px;
}
.holder .owl-dots {
	bottom: -55px;
	left: 0;
	right: 0;
	position: absolute;
	margin-top: 0px !important;
}
.holder .owl-theme .owl-dots .owl-dot span {
	background-color: #6f6f6f;
	margin: 0px 5px;
	width: 11px;
	height: 11px;
}
.holder .owl-theme .owl-dots .owl-dot.active span, .holder .owl-theme .owl-dots .owl-dot:hover span {
	background-color: #25327b;
}
.team-holder {
	padding: 60px 0px;
}
.team-holder .team-contents h3 {
	margin-bottom: 25px;
}
.team-holder .team-contents p {
	font-size: 18px;
	color: #4b4b4b;
	line-height: 1.8;
	margin-bottom: 30px;
}
.team-holder .team-img {
	border-radius: 35px;
}
.team-holder .team-img img {
	border-radius: 35px;
	width: 100%;
}
.blog-holder {
	background-color: #f6f6f6;
}
.blog-holder .blog-wrap {
	padding: 60px 0px 120px;
}
.blog-holder .blog-img {
	border-radius: 35px;
	margin-bottom: 20px;
}
.blog-holder .blog-img img {
	border-radius: 35px;
	width: 100%;
}
.blog-holder .blog-details h4 {
	font-size: 22px;
	font-weight: 700;
	color: #414c8b;
	margin-bottom: 15px;
	text-transform: capitalize;
}
.blog-holder .blog-details p {
	font-size: 16px;
	color: #4b4b4b;
	line-height: 1.8;
	margin-bottom: 25px;
}
.clients-holder {
	padding: 60px 0px;
}
.clients-holder .clients-img {
	text-align: center;
}
.clients-holder .clients-img img {
	width: auto !important;
	display: inline-block;
}
footer {
	background-color: #f6f6f6;
}
footer .footer-contents {
	padding: 60px 0px;
}
footer .footer-list ul {
	margin-bottom: 0px;
}
footer .footer-list h4 {
	font-size: 18px;
	font-weight: 700;
	color: #373737;
	text-transform: uppercase;
	margin-bottom: 20px;
}
footer .footer-logo img {
	margin-bottom: 15px;
}
footer .footer-logo p {
	font-size: 14px;
	color: #3e3e3e;
	line-height: 1.6;
	margin-bottom: 15px;
} 
footer .footer-logo ul li {
	padding-right: 15px;
}
footer .footer-logo ul li a {
	font-size: 25px;
	color: #3e3e3e;
	text-decoration: none;
} 
footer .footer-links ul li {
	padding-bottom: 5px;
}
footer .footer-links ul li a {
	font-size: 16px;
	color: #373737;
	text-decoration: none;
	text-transform: capitalize;
} 
footer .footer-contact h6 {
	font-size: 14px;
	font-weight: 900;
	color: #df1e36;
	text-transform: uppercase;
	margin-bottom: 10px;
}
footer .footer-contact p {
	font-size: 16px;
	color: #373737;
	line-height: 1.6;
	margin-bottom: 10px;
} 
footer .footer-contact ul li {
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 25px;
}
footer .footer-contact ul li.call-us {
	background-image: url(img/others/fc-ic1.png);
}
footer .footer-contact ul li.mail-us {
	background-image: url(img/others/fc-ic2.png);
}
footer .footer-contact ul li.address {
	background-image: url(img/others/fc-ic3.png);
}
footer .footer-contact ul li a {
	font-size: 16px;
	color: #373737;
	text-decoration: none;
}
footer .footer-newsletter .form-group {
	margin-bottom: 10px;
}
footer .footer-newsletter input {
	height: 50px;
	background-color: #fff;
	padding: 3px 15px 3px 50px;
	border-radius: 35px;
	font-size: 14px;
	color: #3e3e3e;
	border: none;
	box-shadow: none !important;
	background-repeat: no-repeat;
	background-position: 25px 19px;
}
footer .footer-newsletter input.in1 {
	background-image: url(img/others/in-ic1.png);
}
footer .footer-newsletter input.in2 {
	background-image: url(img/others/in-ic2.png);
}
footer .footer-newsletter .form-btn {
	text-align: right;
}
footer .footer-newsletter .form-btn .cmn-btn {
	font-size: 16px;
	font-weight: 900;
	padding: 12px 30px;
}

/*Inner Pages Styles*/
/*Contact Page Css*/
header .header-bottom .inner-banner-contents {
	position: absolute;
	left: 0;
	right: 0;
	top: 35%;
	width: 100%;
	text-align: center;
}
header .header-bottom .inner-banner-contents h3 {
	font-size: 70px;
	font-weight: 900;
	color: #fff;
	line-height: 1.1;
	margin-bottom: 0px;
	text-transform: capitalize;
	text-shadow: 0px 0px 10px rgba(0,0,0,0.7);
}
.contact-holder {
	padding: 60px 0px;
}
.contact-holder .contact-details h5 {
	font-size: 20px;
	font-weight: 700;
	color: #414c8b;
	margin-bottom: 15px;
	text-transform: capitalize;
	padding-top: 10px;
}
.contact-holder .contact-details p {
	font-size: 16px;
	color: #4b4b4b;
	margin-bottom: 10px;
}
.contact-holder .contact-details p a {
	color: #4b4b4b;
	text-decoration: none;
}
.contact-holder .contact-img img {
	width: 100%;
}
.contact-holder .contact-form {
	margin-bottom: 50px;
}
.contact-holder .form-fields {
	margin-bottom: 20px;
}
.contact-holder .form-group {
	margin-bottom: 0px;
}
.contact-holder .form-fields .form-control::placeholder {
  color: #4a4a4a;
  opacity: 1;
}
.contact-holder .form-fields .form-control::-webkit-input-placeholder {
  color: #4a4a4a;
  opacity: 1;
}
.contact-holder .form-fields .form-control::-moz-input-placeholder {
  color: #4a4a4a;
  opacity: 1;
}
.contact-holder .form-fields input {
  height: 50px;
  border: 1px solid #ccc;
  border-radius: 0px;
  padding: 5px 15px;
  font-size: 16px;
  color: #4a4a4a;
  box-shadow: none;
}
.contact-holder .form-fields textarea {
  border: 1px solid #ccc;
  box-shadow: none;
  border-radius: 0px;
  padding: 10px 15px;
  resize: none;
  font-size: 16px;
  color: #4a4a4a;
}
.contact-holder .form-btn {
	text-align: center;
	padding-top: 10px;
}

/*Our Team Page Css*/
.ourteam-holder {
	padding: 60px 0px;
}
.ourteam-holder .ourteam-contents {
	margin-bottom: 30px;
}
.ourteam-holder .ourteam-contents p {
	font-size: 16px;
	color: #4b4b4b;
	line-height: 1.7;
	margin-bottom: 20px;
}
.ourteam-holder .ourteam-contwrap h3 {
	text-align: center;
	margin-bottom: 45px;
}
.ourteam-holder .ourteam-details {
	padding-right: 30px;
}
.ourteam-holder .ourteam-details h4 {
	font-size: 25px;
	font-weight: 700;
	color: #414c8b;
	margin-bottom: 10px;
	text-transform: capitalize;
}
.ourteam-holder .ourteam-details h6 {
	font-size: 18px;
	font-weight: 700;
	color: #df1e36;
	margin-bottom: 20px;
	text-transform: capitalize;
}
.ourteam-holder .ourteam-details p {
	font-size: 18px;
	font-weight: 400;
	color: #4b4b4b;
	line-height: 1.8;
	margin-bottom: 20px;
}
.ourteam-holder .ourteam-details ul li {
	padding-bottom: 5px;
}
.ourteam-holder .ourteam-details ul li a {
	font-size: 16px;
	color: #373737;
	text-decoration: none;
}
.ourteam-holder .ourteam-details ul li:hover a {
	text-decoration: underline;
}

/*Our Team Page Css*/
.ourservices-holder {
	padding: 60px 0px;
}
.ourservices-holder .ourservices-row {
	margin-bottom: 30px;
}
.ourservices-holder .ourservices-row:last-child {
	margin-bottom: 0px;
}
.ourservices-holder .ourservices-img {
	border-radius: 35px;
	margin-bottom: 20px;
}
.ourservices-holder .ourservices-img img {
	border-radius: 35px;
}
.ourservices-holder .ourservices-details h4 {
	font-size: 25px;
	font-weight: 700;
	color: #414c8b;
	margin-bottom: 15px;
	text-transform: capitalize;
}
.ourservices-holder .ourservices-details p {
	font-size: 18px;
	font-weight: 400;
	color: #4b4b4b;
	line-height: 1.8;
	margin-bottom: 0px;
}

/*Testimonials Page Css*/
.testimonials-holder {
	padding: 60px 0px 100px;
}
.testimonials-holder .section-heading h3 {
	text-align: center;
}
.testimonials-holder .testimonials-details p {
	font-size: 25px;
	font-weight: 400;
	color: #4b4b4b;
	line-height: 1.8;
	margin-bottom: 0px;
	padding: 0% 5%;
}

/*RESPONSIVE*/
@media screen and (max-width: 1366px) {
	header .mainmenu nav.navbar .navbar-nav li.nav-item {
		padding: 0px 10px;
	}
}
@media screen and (min-width: 1200px) and (max-width: 1280px) {
	
}

@media screen and (max-width: 1279px) {
	header .header-top .navbar-brand {
		margin-right: 65px;
		width: 35%;
	}
	header .mainmenu nav.navbar .navbar-nav li.nav-item {
		padding: 0px 10px;
	}
	header .mainmenu nav.navbar .navbar-nav li.nav-item a.nav-link {
		font-size: 13px;
	}
	header .header-bottom .banner-contents {
		top: 25%;
	}
	header .header-bottom .banner-contents h1 {
		font-size: 70px;
	}
	header .header-bottom .banner-contents p {
		font-size: 20px;
		margin-bottom: 20px;
	}
	.cmn-btn {
		font-size: 18px;
		padding: 12px 35px;
	}
	.section-heading h3 {
		font-size: 30px;
	}
	.welcome-holder .welcome-contents p {
		font-size: 16px;
	}
	.services-holder .services-details h4 {
		font-size: 18px;
	}
	.services-holder .services-details a {
		font-size: 14px;
	}
	.team-holder .team-contents p {
		font-size: 16px;
	}
	.blog-holder .blog-details h4 {
		font-size: 20px;
	}
	.blog-holder .blog-details p {
		font-size: 14px;
	}
	footer .footer-logo ul li a {
		font-size: 20px;
	}
	footer .footer-links ul li a {
		font-size: 14px;
	}
	footer .footer-contact p {
		font-size: 14px;
	}
	footer .footer-contact ul li {
		background-position: 0px 7px;
	}
	footer .footer-contact ul li a {
		font-size: 14px;
	}
	footer .footer-newsletter input {
		height: 45px;
		padding: 3px 15px 3px 45px;
		background-position: 20px 17px;
	}
	footer .footer-newsletter .form-btn .cmn-btn {
		font-size: 14px;
		padding: 10px 30px;
	}

	/*Inner Pages Styles*/
	/*Contact Page Css*/
	header .header-bottom .inner-banner-contents h3 {
		font-size: 55px;
	}
	.contact-holder .contact-details {
		padding-left: 25px;
	}
	.contact-holder .contact-details h5 {
		font-size: 18px;
	}
	.contact-holder .contact-details p {
		font-size: 14px;
	}
	.contact-holder .form-fields input {
	  font-size: 14px;
	}
	.contact-holder .form-fields textarea {
	  font-size: 14px;
	}

	/*Our Team Page Css*/
	.ourteam-holder .ourteam-contents p {
		font-size: 14px;
	}
	.ourteam-holder .ourteam-details h4 {
		font-size: 20px;
	}
	.ourteam-holder .ourteam-details h6 {
		font-size: 16px;
	}
	.ourteam-holder .ourteam-details p {
		font-size: 14px;
	}
	.ourteam-holder .ourteam-details ul li a {
		font-size: 14px;
	}

	/*Our Team Page Css*/
	.ourservices-holder .ourservices-details h4 {
		font-size: 20px;
	}
	.ourservices-holder .ourservices-details p {
		font-size: 16px;
	}

	/*Testimonials Page Css*/
	.testimonials-holder .testimonials-details p {
		font-size: 20px;
	}
}

@media screen and (max-width: 1023px) {
	header .header-top .navbar-brand {
		margin-right: 15px;
		width: 30%;
	}
	header .mainmenu nav.navbar .navbar-nav li.nav-item {
		padding: 0px 6px;
	}
	header .mainmenu nav.navbar .navbar-nav li.nav-item a.nav-link {
		font-size: 12px;
		padding: 3px 0px;
	}
	header .header-bottom .banner-contents h1 {
		font-size: 50px;
	}
	header .header-bottom .banner-contents p {
		font-size: 18px;
		margin-bottom: 15px;
	}
	.cmn-btn {
		font-size: 16px;
		padding: 12px 25px;
	}
	.section-heading h3 {
		font-size: 25px;
	}
	.welcome-holder .welcome-contents p {
		font-size: 14px;
	}
	.services-holder .services-strip1 img {
		position: relative;
		margin-top: -7px;
	}
	.services-holder .services-wrap {
		padding: 60px 0px 90px;
	}
	.services-holder .services-details h4 {
		font-size: 18px;
	}
	.team-holder .team-contents p {
		font-size: 14px;
	}
	.blog-holder .blog-strip1 img {
		position: relative;
		margin-top: -7px;
	}
	.blog-holder .blog-wrap {
		padding: 60px 0px 90px;
	}
	.blog-holder .blog-details h4 {
		font-size: 18px;
	}
	.clients-holder {
		padding: 60px 0px 80px;
	}
	footer .footer-strip img {
		position: relative;
		margin-top: -7px;
	}
	footer .footer-list h4 {
		font-size: 15px;
	}
	footer .footer-newsletter input {
		height: 45px;
		padding: 3px 10px 3px 40px;
		background-position: 16px 16px;
		font-size: 13px;
	}
	footer .footer-logo ul li {
		padding-right: 13px;
	}
	footer .footer-logo ul li a {
		font-size: 18px;
	}
	footer .footer-logo p {
		font-size: 12px;
	}
	footer .footer-links ul li {
		padding-bottom: 3px;
	}
	footer .footer-links ul li a {
		font-size: 12px;
	}
	footer .footer-contact p {
		font-size: 12px;
	}
	footer .footer-contact h6 {
		font-size: 13px;
	}
	footer .footer-contact ul li {
		background-position: 0px 7px;
		padding-bottom: 8px;
	}
	footer .footer-contact ul li a {
		font-size: 12px;
	}
	footer .footer-newsletter .form-btn .cmn-btn {
		font-size: 13px;
		padding: 9px 25px;
	}

	/*Inner Pages Styles*/
	/*Contact Page Css*/
	header .header-bottom .inner-banner-contents {
		top: 35%;
	}
	header .header-bottom .inner-banner-contents h3 {
		font-size: 45px;
	}
	.contact-holder .contact-details {
		padding-left: 0px;
	}
	.contact-holder .contact-details h3 {
		margin-bottom: 25px;
	}
	.contact-holder .contact-details h5 {
		font-size: 18px;
	}
	.contact-holder .form-fields input {
		height: 45px;
		padding: 5px 10px;
	}
	.contact-holder .form-fields textarea {
		padding: 10px 10px;
	}

	/*Testimonials Page Css*/
	.testimonials-holder {
		padding: 60px 0px 140px;
	}
	.testimonials-holder .testimonials-details p {
		font-size: 18px;
	}

	/*Our Team Page Css*/
	.ourteam-holder .ourteam-details h4 {
		font-size: 18px;
	}
	.ourteam-holder .ourteam-details h6 {
		font-size: 14px;
	}

	/*Our Services Page Css*/
	.ourservices-holder .ourservices-details h4 {
		font-size: 18px;
	}
	.ourservices-holder .ourservices-details p {
		font-size: 14px;
	}
}

@media screen and (max-width: 767px) {
	.icon-bar {
        background-color: #df1e36;
        border-radius: 1px;
        display: block;
        height: 3px;
        width: 24px;
    }
    .icon-bar + .icon-bar {
        margin-top: 4px;
    }
    .navbar-toggler {
      background-color: transparent;
      background-image: none;
      border: 1px solid transparent;
      border-radius: 4px;
      float: right;
      margin-bottom: 8px;
      margin-right: 0px;
      margin-top: 8px;
      height: 30px;
      padding: 1px;
      width: 30px;
      position: relative;
      outline: none !important;
    }
	header .header-top .navbar-brand {
		margin-right: 0px;
		padding: 0px;
		width: 55%;
	}
    header .mainmenu nav.navbar .navbar-nav li.nav-item {
		padding: 0px 0px;
	}
    header .mainmenu nav.navbar .navbar-nav li.nav-item a.nav-link {
		font-size: 14px;
		padding: 5px 0px;
	}
	header .header-bottom .banner-contents {
		top: 25%;
	}
	header .header-bottom .banner-contents h1 {
		font-size: 35px;
	}
	header .header-bottom .banner-contents p {
		font-size: 16px;
		margin-bottom: 15px;
	}
	header .header-bottom .banner-contents p:nth-child(3) {
		display: none;
	}
	header .header-bottom .banner-contents p:nth-child(4) {
		display: none;
	}
	.cmn-btn {
		font-size: 14px;
		padding: 10px 25px;
	}
	.section-heading h3 {
		font-size: 22px;
		margin-bottom: 30px;
	}
	.services-holder .services-strip1 img {
		margin-top: -14px;
	}
	.services-holder .services-strip2 img {
		position: relative;
		margin-bottom: -3px;
	}
	.team-holder .team-contents {
		margin-bottom: 35px;
	}
	.blog-holder .blog-strip1 img {
		margin-top: -14px;
	}
	.blog-holder .blog-strip2 img {
		position: relative;
		margin-bottom: -3px;
	}
	footer .footer-contents {
		padding: 60px 0px 30px;
	}
	footer .footer-strip img {
		margin-top: -14px;
	}
	footer .footer-list {
		text-align: center;
		margin-bottom: 30px;
	}
	footer .footer-list h4 {
		font-size: 18px;
	}
	footer .footer-logo p {
		font-size: 14px;
	}
	footer .footer-logo ul li {
		padding: 0px 10px;
	}
	footer .footer-links ul li a {
		font-size: 14px;
	}
	footer .footer-links ul li {
		padding-bottom: 5px;
	}
	footer .footer-contact ul {
		display: table;
		margin: 0 auto;
	}
	footer .footer-contact h6 {
		font-size: 14px;
	}
	footer .footer-contact p {
		font-size: 14px;
	}	
	footer .footer-contact ul li a {
		font-size: 14px;
	}
	footer .footer-contact ul li.call-us {
		background-position: 35px 7px;
	}
	footer .footer-contact ul li.address {
		background-position: 35px 7px;
	}
	footer .footer-newsletter .form-btn {text-align: center;}
	footer .footer-newsletter .form-btn .cmn-btn {
		font-size: 14px;
		padding: 10px 25px;
	}

	/*Inner Pages Styles*/
	/*Contact Page Css*/
	header .header-bottom .inner-banner-contents h3 {
		font-size: 35px;
	}
	.contact-holder .form-group {
		margin-bottom: 20px;
	}
	.contact-holder .form-fields {
		margin-bottom: 0px;
	}

	/*Our Team Page Css*/
	.ourteam-holder {
		padding: 60px 0px 30px;
	}
	.ourteam-holder .ourteam-details {
		padding-right: 0px;
		margin-bottom: 30px;
		text-align: center;
	}
	.ourteam-holder .ourteam-contwrap h3 {
		margin-bottom: 35px;
	}

	/*Our Team Page Css*/
	.ourservices-holder {
		padding: 60px 0px 30px;
	}
	.ourservices-holder .ourservices-row {
		margin-bottom: 0px;
	}
	.ourservices-holder .ourservices-details {
		margin-bottom: 35px;
	}

	/*Testimonials Page Css*/
	.testimonials-holder {
		padding: 60px 0px 100px;
	}
}

@media screen and (max-width: 480px) {
	header .header-bottom .banner-contents h1 {
		font-size: 25px;
	}
	header .header-bottom .banner-contents p {
		font-size: 14px;
		margin-bottom: 15px;
	}
	header .header-bottom .banner-overlay {
		bottom: -3px;
	}
	.holder .owl-dots {
		bottom: -55px;
	}
	.services-holder .services-strip1 img {
		margin-top: -16px;
	}
	.services-holder .services-strip2 img {
		margin-bottom: -7px;
	}
	.blog-holder .blog-strip1 img {
		margin-top: -16px;
	}
	.blog-holder .blog-strip2 img {
		margin-bottom: -7px;
	}
	footer .footer-strip img {
		margin-top: -16px;
	}

	/*Inner Pages Styles*/
	/*Contact Page Css*/
	header .header-bottom .inner-banner-contents h3 {
		font-size: 30px;
	}
}

@media screen and (max-width: 420px) {
	header .header-bottom .banner-contents {
		top: 15%;
	}
	header .header-bottom .banner-overlay {
		bottom: -4px;
	}
	.services-holder .services-strip1 img {
		margin-top: -19px;
	}
	.blog-holder .blog-strip1 img {
		margin-top: -19px;
	}
	.services-holder .services-strip2 img {
		margin-bottom: -9px;
	}
	.blog-holder .blog-strip2 img {
		margin-bottom: -9px;
	}
	footer .footer-strip img {
		margin-top: -19px;
	}
}

@media screen and (max-width: 384px) {
	header .header-bottom .banner-contents h1 {
		font-size: 20px;
		margin-bottom: 8px;
	}
	header .header-bottom .banner-contents p {
		font-size: 13px;
		margin-bottom: 10px;
	}
	header .header-bottom .banner-contents .cmn-btn {
		font-size: 13px;
		padding: 8px 20px;
	}
	header .header-bottom .banner-overlay {
		bottom: -5px;
	}

	/*Inner Pages Styles*/
	/*Contact Page Css*/
	header .header-bottom .inner-banner-contents h3 {
		font-size: 25px;
	}
}

@media screen and (max-width: 360px) {
	header .header-bottom .banner-overlay {
		bottom: -5px;
	}
}

@media screen and (max-width: 320px) {
	header .header-bottom .banner-contents {
		top: 10%;
	}
	header .header-bottom .banner-contents p {
		font-size: 11px;
	}
	.services-holder .services-strip2 img {
		margin-bottom: -11px;
	}
	.blog-holder .blog-strip2 img {
		margin-bottom: -11px;
	}
	footer .footer-strip img {
		margin-top: -21px;
	}
}